using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class PlayerInfo : MonoBehaviour
{
    public Text nameText;
    public Text pointsText;


    internal void SetName(string name) {
        nameText.text = name;
    }

    internal void SetPoints(int points) {
        pointsText.text = points.ToString();
    }
}
